## vzctl 4.6.1

=== debian/changelog ===
vzctl (4.6.1-1) unstable; urgency=low

  * New upstream release.
  * No longer depends on gawk. Closes: #728071.

 -- Ola Lundqvist <opal@debian.org>  Wed, 27 Nov 2013 20:32:37 +0100

vzctl (4.6-1) unstable; urgency=low

  * New upstream release.

 -- Ola Lundqvist <opal@debian.org>  Wed, 30 Oct 2013 19:39:40 +0100

vzctl (4.5-7) unstable; urgency=low

  * Added build dependency to ploop and enabled that as an optional
    feature.

 -- Ola Lundqvist <opal@debian.org>  Tue, 29 Oct 2013 21:27:44 +0100

vzctl (4.5-6) unstable; urgency=low

  * Applied upstream fix for IA64 build problem.

 -- Ola Lundqvist <opal@debian.org>  Sat, 28 Sep 2013 22:55:26 +0200

vzctl (4.5-5) unstable; urgency=low

  * Added watch file.

 -- Ola Lundqvist <opal@debian.org>  Fri, 27 Sep 2013 13:38:12 +0200

vzctl (4.5-4) unstable; urgency=low

  * Adding pkg-config to build-depends. Fixes FTPFS. Thanks to Mikhail
    Gusarov <dottedmag@dottedmag.net> for the fix. Closes: #723690.

 -- Ola Lundqvist <opal@debian.org>  Thu, 19 Sep 2013 06:33:25 +0200

vzctl (4.5-3) unstable; urgency=low

  * Fixed lib directory to make sure it works on amd64.
  * Changed to the default template is debian-7.0-x86 instead of centos.

 -- Ola Lundqvist <opal@debian.org>  Fri, 13 Sep 2013 13:07:56 +0200

vzctl (4.5-2) unstable; urgency=low

  * Added hardening-wrapper to build depends.
  * Made sure that vzeventd init script is only run on install time if
    the vz kernel is executing.

 -- Ola Lundqvist <opal@debian.org>  Sat, 31 Aug 2013 19:56:20 +0200

vzctl (4.5-1) unstable; urgency=low

  * New upstream release.
  * Updated to debhelper 9 compatibility by updating the debian/rules file.
  * Did not add build dependency on libploop-dev as it is not yet in
    the debian archives. Instead --without-ploop is added to configure in
    debian/rules.
  * Added build dependency on libcgroup-dev to allow for standard kernel usage.
    Added --with-cgroup to debian/rules.
  * Added build dependency on libxml2-dev.
  * Updated to standards version 3.9.4.
  * Fixed a bug preventing vzeventd from being started at installation time.
  * Fixed a bug preventing vzeventd being stopped at removal time.

 -- Ola Lundqvist <opal@debian.org>  Tue, 27 Aug 2013 15:21:24 +0200

vzctl (3.0.30.2-4) unstable; urgency=low

  * Bashisms corrected. Closes: #690713. Thanks to Raphael Geissert
    <atomo64@gmail.com> for the report.

 -- Ola Lundqvist <opal@debian.org>  Wed, 24 Oct 2012 21:27:50 +0200

vzctl (3.0.30.2-3) unstable; urgency=low

  * Updated kernel information again. An APT repository is now
    available to make the usage more convenient.

 -- Ola Lundqvist <opal@debian.org>  Sat, 25 Aug 2012 17:33:18 +0200

vzctl (3.0.30.2-2) unstable; urgency=low

  * Updated documentation to describe how it works in wheezy release.

 -- Ola Lundqvist <opal@debian.org>  Wed, 25 Jul 2012 12:13:31 +0200

vzctl (3.0.30.2-1) unstable; urgency=low

  * New upstream release.

 -- Ola Lundqvist <opal@debian.org>  Thu, 26 Jan 2012 07:32:48 +0100

vzctl (3.0.29.3-2) unstable; urgency=low

  * Permission set so that only root can see the directories of the
    containers. Closes: #657051.

 -- Ola Lundqvist <opal@debian.org>  Tue, 24 Jan 2012 07:36:01 +0100

vzctl (3.0.29.3-1) unstable; urgency=low

  * New upstream release.
    Closes: #638072.

 -- Ola Lundqvist <opal@debian.org>  Mon, 17 Oct 2011 06:51:28 +0200

vzctl (3.0.27-1) unstable; urgency=low

  * New upstream release. This release solves:
    No documentation for ndsend. Closes: #622682.
  * No longer install debian-4.0, 5.0 and 6.0 configuration files as
    the debian target is identical.

 -- Ola Lundqvist <opal@debian.org>  Tue, 31 May 2011 06:42:51 +0200

vzctl (3.0.26.1-1) unstable; urgency=low

  * New upstream release. This release solves:
    #597876 in a new way.
    The udev log warning problem. Closes: #615478.
    The wait issue. Closes: #606526.
  * Changed the default OS_TEMPLATE in vz.conf from centos-5 to debian-6.
  * Updated from standards version 3.9.0 to 3.9.1.
  * Updated vzctl.8 man page to tell that default dump dir is in
    /var/lib/vz/dump instead of /vz/dump which is upstream default.
  * Language correction in postinst script. Closes: #611818.

 -- Ola Lundqvist <opal@debian.org>  Tue, 15 Mar 2011 16:54:50 +0100

vzctl (3.0.24-12) unstable; urgency=high

  * Corrected the issue that vzeventd is not enabled as an init script
    by default. Closes: #610891.

 -- Ola Lundqvist <opal@debian.org>  Tue, 25 Jan 2011 07:18:05 +0100

vzctl (3.0.24-11) unstable; urgency=low

  * Applied a documentation update for README.Debian as the name of the
    sample configuration file has changed name. Closes: #605050.
    Thanks to Guido Gunther <agx@sigxcpu.org> for the patch and report.

 -- Ola Lundqvist <opal@debian.org>  Fri, 03 Dec 2010 08:11:33 +0100

vzctl (3.0.24-10) unstable; urgency=medium

  * Correction of the solution for #597876. A typo cause the correction
    to not work.

 -- Ola Lundqvist <opal@debian.org>  Sat, 06 Nov 2010 12:46:23 +0100

vzctl (3.0.24-9) unstable; urgency=high

  * Correction of the solution of #600455 in last upload. Applied patch
    from upstream. Thanks to Kir Kolyshkin <kir@openvz.org> for fast support.
    This patch allows vzeventd to be started.
  * Addtional corrections for vzeventd init function:
    Makes sure that init script do not return error when already started.
    Make sure the mandatory status command works.
    The start-stop-daemon was called with wrong arguments. Fixed now.

 -- Ola Lundqvist <opal@debian.org>  Fri, 29 Oct 2010 18:02:11 +0200

vzctl (3.0.24-8) unstable; urgency=medium
  [ Ola Lundqvist ]
  * Solved a package purge problem if vzctl is installed inside the container.
    Thanks to Apollon Oikonomopoulos <apoikos@gmail.com> for the report.
    Closes: #597522.
  * Solved the problem that HISTFILE and HOME are set to wrong values.
    Thanks to Daniel Hahler for the correction. Closes: #597555.

