## vzctl 4.7.2

=== debian/changelog ===
vzctl (4.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Added suggests on bash-completion and pv.

 -- Ola Lundqvist <opal@debian.org>  Tue, 06 May 2014 21:21:55 +0200

vzctl (4.7-1) unstable; urgency=low

  * New upstream release.
  * Added pre-depends on multiarch support.

 -- Ola Lundqvist <opal@debian.org>  Sun, 20 Apr 2014 19:53:34 +0200
