=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
 
 Package: vzctl
 Architecture: i386 ia64 amd64 powerpc sparc
+Pre-Depends: multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}, iproute, vzquota
 Recommends: rsync, ploop
+Suggests: pv, bash-completion
 Description: server virtualization solution - control tools
  OpenVZ is an Operating System-level server virtualization solution, built
  on Linux. OpenVZ creates isolated, secure virtual private servers on a single
