## vzctl 4.8

=== debian/changelog ===
vzctl (4.8-1+deb8u2) jessie-security; urgency=high

  * Correction of regression problem introduced in the upgrade code for
    version 4.8-1+deb8u1.

 -- Ola Lundqvist <opal@debian.org>  Fri, 11 Sep 2015 21:51:28 +0200

vzctl (4.8-1+deb8u1) jessie-security; urgency=high

  * Security backport from 4.9.4.
  * CT configuration secured during upgrade as it is done in 4.9.4 package.

 -- Ola Lundqvist <opal@debian.org>  Wed, 09 Sep 2015 21:26:06 +0200

vzctl (4.8-1) unstable; urgency=low

  * New upstream release.
  * The new upstream release require a more recent version of ploop.

 -- Ola Lundqvist <opal@debian.org>  Mon, 06 Oct 2014 21:28:03 +0200

vzctl (4.7.2-2) unstable; urgency=low

  * Dependency on iproute2 in addition to the now transitional package
    iproute. Closes: #753740.

 -- Ola Lundqvist <opal@debian.org>  Wed, 20 Aug 2014 21:51:26 +0200
