=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: admin
 Priority: optional
 Maintainer: Ola Lundqvist <opal@debian.org>
-Build-Depends: debhelper (>= 9.0.0), libxml2-dev, libcgroup-dev, hardening-wrapper, pkg-config, libploop-dev
+Build-Depends: debhelper (>= 9.0.0), libxml2-dev, libcgroup-dev, hardening-wrapper, pkg-config, libploop-dev (>= 1.12.1-1)
 Standards-Version: 3.9.4
 
 Package: vzctl
 Architecture: i386 ia64 amd64 powerpc sparc
 Pre-Depends: multiarch-support
-Depends: ${shlibs:Depends}, ${misc:Depends}, iproute, vzquota
+Depends: ${shlibs:Depends}, ${misc:Depends}, iproute2 | iproute, vzquota
 Recommends: rsync, ploop
 Suggests: pv, bash-completion
 Description: server virtualization solution - control tools
