## vzctl 4.9.1

=== debian/changelog ===
vzctl (4.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Ola Lundqvist <opal@debian.org>  Sat, 02 May 2015 22:28:41 +0200

vzctl (4.9-1) unstable; urgency=low

  * New upstream release.
  * Requires ploop 1.13 to build.

 -- Ola Lundqvist <opal@debian.org>  Wed, 22 Apr 2015 22:41:00 +0200

vzctl (4.8-2) unstable; urgency=low

  * Bashism correction. Closes: #772387.

 -- Ola Lundqvist <opal@debian.org>  Sun, 14 Dec 2014 21:37:04 +0100
