=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Ola Lundqvist <opal@debian.org>
-Build-Depends: debhelper (>= 9.0.0), libxml2-dev, libcgroup-dev, hardening-wrapper, pkg-config, libploop-dev (>= 1.12.1-1)
+Build-Depends: debhelper (>= 9.0.0), libxml2-dev, libcgroup-dev, hardening-wrapper, pkg-config, libploop-dev (>= 1.13)
 Standards-Version: 3.9.4
 
 Package: vzctl
