## vzctl 4.9.4

=== debian/changelog ===
vzctl (4.9.4-6) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with glibc 2.28 due to makedev macros no longer included in
    sys/types.h (Closes: #915991)

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure pass cross compilers. Closes: #884653.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 28 Dec 2018 02:12:17 +0100

vzctl (4.9.4-5) unstable; urgency=medium

  * QA upload.
  * Use ${misc:Pre-Depends} instead of hardcoded Pre-Depends
    on multiarch-support. (Closes: #870563)

 -- Adrian Bunk <bunk@debian.org>  Wed, 27 Sep 2017 17:37:10 +0300

vzctl (4.9.4-4) unstable; urgency=low

  * Maintainer changed to Debian QA Team.

 -- Ola Lundqvist <opal@debian.org>  Mon, 04 Sep 2017 22:07:56 +0200

vzctl (4.9.4-3) unstable; urgency=high

  * Removed depdendency on hardening wrapper. Closes: #836660.

 -- Ola Lundqvist <opal@debian.org>  Sun, 11 Sep 2016 21:54:34 +0200

vzctl (4.9.4-2) unstable; urgency=high

  * Correction of regression problem introduced in the upgrade code in last
    revision 4.9.4-1.

 -- Ola Lundqvist <opal@debian.org>  Fri, 11 Sep 2015 20:34:34 +0200

vzctl (4.9.4-1) unstable; urgency=high

  * New upstream release. This is a security upgrade.
  * In addition to the upstream correction the configuration files are
    automatically changed during the upgrade to ensure the system being
    secure.
  * Updated standards version.

 -- Ola Lundqvist <opal@debian.org>  Wed, 09 Sep 2015 20:31:11 +0200
